html,
body {
    margin: 0px;
    padding: 0px;
    text-align: center;
    background-color: white;
    color: #2D3748;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 140%;
}

a {
    text-decoration: none;
    transition: all 0.25s ease;
    font-size: 16px;
    font-weight: normal;
    cursor: pointer;
}

button,
.button,
input[type="submit"] {
    position: relative;
    padding: 12px 40px 12px 25px;
    color: #ffffff;
    font-size: 18px;
    font-weight: normal;
    line-height: 21px;
    background-color: #B9942E;

    /* border-radius: 4px; */
    border: none;
    cursor: pointer;
}

button:hover,
.button:hover,
input[type="submit"]:hover {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    list-style-position: inside;
}

figure {
    margin: 20px 0;
}

td {
    vertical-align: top;
}

header,
section,
.subscribe,
.subscribe.dark,
.sub-page .gallery,
footer {
    margin-left: auto;
    margin-right: auto;
    /*max-width: 1440px;*/
    display: flex;
    flex-direction: row;
    justify-content: center;
}

header {
    height: 110px;
    background: #414042;
}

img.logo {
    height: 38px;
    margin-top: 36px;
    margin-left: 40px;
    margin-bottom: 36px;
}

header nav ul {
    display: flex;
    margin-right: 48px;
}

header nav ul a {
    color: white;
    font-size: 16px;
    text-align: left;
    padding: 46px 56px 46px 16px;
}

header nav > ul > li > a:only-child {
    padding: 46px 16px 46px 16px;
}

header nav ul li:hover > a {
    color: #DFBE34;
    font-weight: bold;
}

header nav ul ul a {
    padding: 7px 0;
    font-size: 13px;
    margin: 0px;
    display: block;
}

nav ul li {
    text-align: left;
    background-color: #414042;
    margin-left: 16px;
}

nav ul ul {
    display: none;
    position: absolute;
    top: 44px;
    padding-bottom: 8px;
    width: 240px;
    background-color: #414042;
}

nav > ul > li {
    position: relative;
    z-index: 10;
}

nav > ul > li:hover Ul {
    display: block;
}

nav li > a:after {
    content: '';
    display: inline-block;
    position: absolute;
    right: 16px;
    top: 6px;
    width: 12px;
    height: 12px;
    margin-left: 10px;
    background-image: url('../images/Dropdown%20Arrow.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

nav li > a:only-child:after {
    background-image: none;
}

nav a.active {
    font-weight: bold;
    color: #DFBE34;
}

.carousel--hero,
.hero {
    position: relative;
    height: 568px;
    background: linear-gradient(0.83deg, rgba(0, 0, 0, 0.8) 2.01%, 
        rgba(2, 77, 152, 0) 45.3%), 
        url('../images/home/Hero.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    justify-content: start;
    z-index: 1;
}

.sub-page .hero {
    max-height: 291px;
    background: linear-gradient(0deg, rgba(2, 77, 152, 0.7), rgba(2, 77, 152, 0.7)), url('../images/home/Hero.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    justify-content: flex-end;
}

.sub-page .hero:after {
    content: '';
    position: absolute;
    right: 0px;
    top: 0px;
    width: 239px;
    height: 376px;
    background-image: url('../images/sub-page%20watermark.svg');
    background-repeat: no-repeat;
    background-position: right top;
    z-index: 2;
}

.carousel--hero aside {
    padding: 70px 124px 54px 129px;
    background: rgba(2, 77, 152, 0.8);
    color: #ffffff;
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 120%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    max-width: 818px;
    max-height: 334px;
    margin-top: 108px;
    margin-bottom: 144px;
    position: relative;
    z-index: 10;
}

section h3 {
    font-weight: 200;
    font-size: 36px;
    line-height: 120%;
}

.carousel--hero aside a.button {
    color: white;
    text-decoration: none;
    padding: 12px 45px 12px 25px;
    margin-top: 10px;
    margin-left: 0px;
    min-width: unset;
    width: unset;
}

.content main {
    display: flex;
    /*max-width: 931px;*/
    max-width: 85%;
}

.content aside {
    background: rgba(198, 146, 20, 0.1);
    background-blend-mode: multiply;
    /*max-width: 1440px !important;*/
    width: 100%;
    padding-bottom: 40px !important;
}

.content aside > div:not([role="form"]),
form.subscribe > div {
    display: flex;
    flex-direction: row !important;
    max-width: 1200px !important;
    margin: 0 auto;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-top: 46px;
    align-content: stretch;
}

form.subscribe div:last-child {
    display: none;
    position: absolute;
    top: -10px;
}

form.subscribe div.wpcf7-response-output {
    position: absolute;
    top: 0px;
    width: calc( 100% - 80px );
    display: none;
}

article.feature > * {
    position: relative;
    z-index: 10;
}

article.feature > img {
    object-fit: contain;
}

article.feature .button {
    align-self: start;
}

article.feature .feature-image {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    max-width: 100%;
    height: 100%;
    opacity: 0.2;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: 1;
}

section.content main article,
section.content aside > * {
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: flex-start;
    text-align: left;
    padding: 18px;
}

.sub-page section.content main article,
section.content aside > * {
    align-items: start;
}

.sub-page section.content main article {
    margin-right: 100px;
    padding: unset;
}

.sub-page section.content main article > * {
    text-align: left;
    align-self: flex-start;
    max-width: 790px;
}

.sub-page section.content main article img {
    max-width: 791px;
}

.sub-page section.content main article > p {
    padding: 0px;
    line-height: 170%;
    margin-top: 15px;
    margin-bottom: 10px;
    color: #828E98;
}

.sub-page section.content main article.feature ul li {
    color: #828E98;
    font-size: 16px;
    line-height: 170%;
}

.sub-page section.content main article b,
.sub-page section.content main article strong {
	color: #C69214;
}

.sub-page section.content main article > p:first-child b,
.sub-page section.content main article > p:first-child strong {
    font-weight: normal;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: -0.02em;
    color: #414042;
}
.sub-page section.content main article > ul:not(.gallery-content) {
    list-style-type: disc;
}

.feature-dark {
    background-color: #4F5B6B;
    color: white;
}

article.feature-dark .button {
    background-color: #5F7684;
}

.content main .feature-dark > div.feature-image::before {
    position: absolute;
    left: 0px;
    top: 0px;
    content: '';
    width: 100%;
    height: 100%;
    background-image: url('../images/home/Feature%20Dark%20BG.svg');
    background-repeat: no-repeat;
    background-position: center bottom;
}

section.feature-asx {
    display: flex;
    flex-direction: column;
    color: white;
    text-align: left;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

section.feature-asx h3 {
    color: white;
    font-style: normal;
    font-weight: 900;
    font-size: 14px;
    line-height: 140%;
    text-align: center;
    letter-spacing: 0.07em;
    text-transform: uppercase;

    /* Utility / Text / Light (Headings) */
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-top: -35px;
    width: 381px;
}

.feature-asx > div {
    display: flex;
    flex-direction: row;
    position: relative;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: -68px;
    padding-bottom: 68px;
}

.feature-asx > div > * {
    position: relative;
    width: 381px;
    max-height: 268px;
    height: 268px;
    max-width: 381px;
    box-shadow: 0px 2px 4px rgba(130, 142, 152, 0.1), 
        0px 3px 6px rgba(26, 32, 44, 0.075);
    border-radius: 4px;
}

.feature-asx article.latest-media img {
    width: 381px;
    max-height: 268px;
    height: 268px;
    max-width: 381px;
    object-fit: contain;
}

.feature-asx > div > *:not(:first-child) {
    margin-left: 28px;
}

.asx-releases {
    background: #F1F1F1;
    z-index: 10;
}

.asx-releases > ul {
    margin: 10px 32px;
}

.asx-releases > a:not(.view-all) {
    position: relative;
    color: white;
    font-weight: bold;
    font-size: 18px;
    margin-left: 230px;
    margin-top: 30px;
    display: block;
    z-index: 99;
}

.asx-releases li a {
    color: #2D3748;
    display: flex;
    flex-direction: column;
    padding: 24px 0 24px 0;
    border-top: 1px solid rgba(42, 60, 73, 0.2);
}

.asx-releases li:first-child a {
    border-top: none;
}

.asx-releases ul li div:not(.date) {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 317px;
}

.asx-releases li a .date {
    font-weight: bold;
    font-size: 10px;
    line-height: 120%;

    /* or 12px */
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: rgba(45, 55, 72, 0.65);
}

.asx-releases li a .date + div {
    padding-left: 20px;
}

form.subscribe {
    position: relative;
    background-image: url('../images/home/Subscribe%20for%20updates.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    flex-direction: row;
    padding-top: 60px;
    padding-bottom: 90px;
}

form.subscribe > * {
    position: relative;
    z-index: 10;
    color: white;
}

form.subscribe:before {
    position: absolute;
    left: 0px;
    top: 0px;
    content: '';
    width: 368px;
    height: 366px;
    background-image: url('../images/subscribe-watermark.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    z-index: 1;
    max-width: 100%;
}

.feature-asx div article form.subscribe div > * {
    margin-left: 0px;
    margin-bottom: 30px;
    text-align: center;
}

.feature-asx div article form.subscribe div > button {
    background-color: #333;
}

.feature-asx .subscribe {
    padding-top: 126px !important;
}

.feature-asx .subscribe input:not([type="submit"]),
.feature-asx .subscribe p {
    margin-left: auto;
    margin-right: auto;
}

.feature-asx .subscribe > div:last-child {
    display: none;
}

.subscribe > div {
    display: flex;
    flex-direction: column;
}

.subscribe > p + div + div {
    display: none;
    position: absolute;
    top: 35px;
}

.subscribe span.ajax-loader {
    position: absolute;
}

form.subscribe > p {
    font-weight: bold;
    font-size: 24px;
    line-height: 120%;
    text-align: left;
    width: 258px;
}

.subscribe input:not([type="submit"]) {
    width: 388px;
    padding: 10px 20px;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    outline: none;
    border: 1px solid #adadad;
    background-color: transparent;
    margin-top: 8px;
}

.subscribe button,
.subscribe input[type="submit"] {
    margin-top: 20px;
    color: #ffffff;
    font-weight: normal;
    font-size: 15px;
    line-height: 125%;
    background-color: #B9942E;
    border: none;
    cursor: pointer;
}

.subscribe input::placeholder {
    color: white;
    font-size: 15px;
    line-height: 125%;
}

footer {
    position: relative;
    padding-top: 92px;
    padding-bottom: 120px;
    background-color: #4F5B6B;
    justify-content: center;
    font-weight: normal;
    font-size: 15px;
    line-height: 125%;
    background-image: url('../images/footer%20watermark.svg');
    background-repeat: no-repeat;
    background-position: right bottom;
}

footer > div {
    display: flex;
    align-items: flex-start;
    text-align: left;
    color: #FFFFFF;
    flex-wrap: wrap;
    max-width: 1200px;
    width: 100%;
}

footer h4,
footer h5 {
    font-weight: bold;
    font-size: 24px;
    line-height: 120%;
}

footer h5 {
    font-size: 13px;
    display: block;
}

footer a,
footer b {
    font-size: 13px;
    text-decoration: none;
    font-weight: normal;
    color: #FFC72C;
}

footer a:hover {
    color: white;
}

footer .social,
footer p.copyright {
    flex-direction: row;
    padding-top: 20px;
    padding-bottom: 25px;
    display: flex;
    justify-content: flex-start;
    width: 100%;
}

.disclaimer {
	line-height: 160%;
}
.disclaimer img.logo {
    margin-left: 0px;
	margin-top: 30px;
	height: 48px;
	margin-bottom: 30px;
}

.copyright {
    font-size: 14px;
}

footer .navigation a {
    padding-top: 7px;
    padding-bottom: 7px;
    display: block;
}

.social .facebook,
.social .twitter,
.social .linkedIn {
    width: 34px;
    height: 34px;
    background-image: url('../images/icon%20twitter.svg');
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    margin-left: 10px;
}

.social .linkedIn {
    background-image: url('../images/icon%20linkedin.svg');
}

.social .facebook {
    background-image: url('../images/icon%20facebook.svg');
}

header nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 1200px;

}

/* sub page */
.sub-page section.hero {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #FFFFFF;
}

.sub-page section.hero > div {
    display: flex;
    flex-direction: column;
    max-width: 1200px;
    width: calc( 100% - 40px );
    justify-self: stretch;
    align-items: flex-start;
    padding-bottom: 25px;
}

.sub-page section.hero ul.bread-crumb {
	display: flex;
}


.sub-page section.hero ul.bread-crumb a {
    color: #C69214;
}

.sub-page section.hero ul.bread-crumb li:after {
    content: '/';
    padding-left: 10px;
    color: rgba(255, 255, 255, 0.6);
    padding-right: 10px;
}

.sub-page section.hero h2 {
    font-weight: bold;
    font-size: 40px;
    line-height: 120%;
    margin-top: 12px;
}

.sub-page section.content h1,
.sub-page section.content h3 {
    color: #4F5B6B;
    font-size: 40px;
    font-weight: 300;
    line-height: 48px;
    padding: initial;
    margin-bottom: auto;
    margin-top: 55px;
}

.sub-page section.content aside {
    background: none;
    margin-top: 90px;
}

.sub-page section.content aside ul {
    border: none;
    margin: 0px 40px;
    padding: 0;
    margin-bottom: 100px;
    width: 100%;
    max-width: calc( 100% - 80px );
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.sub-page .content aside ul li:not(:first-child) {
    border-top: 1px solid #E0E0E0;
}

.sub-page .content aside ul a {
    font-weight: normal;
    font-size: 24px;
    line-height: 120%;
    display: flex;
    letter-spacing: -0.02em;
    color: #414042;
    padding: 20px 30px;
    text-align: left;
}

.sub-page .content aside ul a:hover,
.sub-page .content aside ul a.active,
.sub-page .content aside ul li.current_page_item > a,
.sub-page .project li.current_page_ancestor a {
    color: #C69214;
}

.sub-page section.content main {
    width: 100%;
    font-size: 18px;
}

.sub-page .feature-asx > div > * {
    padding-bottom: 24px;
}

.sub-page section.feature-asx div > * {
    max-width: 592px;
}

.sub-page .asx-releases {
    padding-top: 36px;
    align-items: start;
    margin-right: 16px;
    margin-bottom: 72px;
}

.sub-page .asx-releases > a {
    margin-left: 112px;
}

.sub-page section.content article.feature a {
    color: #C15E20;
}

/* Contact Page */
.content.contact aside {
    background-color: #C15E20;
    color: white;
}

.content.contact aside form label {
    text-align: left !important;
    display: block;
}

/*.content.contact aside h3 {
    color: white;
    max-width: 282px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    margin-top: 100px;
}

.content.contact aside form {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    padding-bottom: 100px;
}

.content.contact aside form input,
.content.contact aside form textarea {
    max-width: 242px;
    margin-left: 0;
}

.content.contact main article ul li {
    list-style-type: none;
    border-left: 1px solid #2A3240;
    padding: 15px 20px;
    line-height: 200%;
    flex-grow: 1;
}

.content.contact main article ul {
    display: flex;
    width: 100%;
}*/
.content.contact aside form {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding-bottom: 100px;
}
.content.contact aside.flex-sizing-5 {
    padding-right: 100px;
}

.content.contact aside > * {
    padding: 0;
}
.content.contact aside h3 {
	font-weight: normal;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: -0.02em;
    color: #414042;
	text-align: left;
	display: block;
    margin-top: 10px;
}

.content.contact form > * {
    max-width: 100%;
    width: 100%;
    margin-block-end: 0;
    margin-block-start: 0;
}

.sub-page .content.contact form input:not([type="submit"]), 
.sub-page .content.contact aside form textarea {
	padding: 10px 20px;
    width: calc( 100% - 40px );
    font-size: 18px;
    line-height: 120%;
    border: 1px solid #C4C4C4;
}
.sub-page .content.contact form input:not([type="submit"])::placeholder, 
.sub-page .content.contact aside form textarea::placeholder {
	color:#C4C4C4;
}

/* gallery content */

/* Accordion styles */
.tabs {
	overflow: hidden;
}

.tab {
	width: 100%;
	overflow: hidden;
	margin-top: 15px;
	border: 1px solid #f1f1f1;
}

.tab input[type="radio"] {
    display: none;
}

.tab-label {
	position: relative;
	display: flex;
	cursor: pointer;
    background-color: #f1f1f1;
    padding: 10px;
    align-items: center;
}
.tab-label::after {
	position: absolute;
	right: 44px;
	content: "\276F";
	width: 25px;
	height: 25px;
	font-weight: 900;
	font-size: 25px;
	line-height: 140%;
	text-align: center;
	transition: all .35s;
}
.tab-label:hover {
	background: #eedebe;
}

.tab-content {
	max-height: 0;
	color: white;
	padding: 0 44px 0 170px;
	background: white;
	transition: all .35s;
}
.tab-content * {
	margin-block-start: 0;
	margin-block-end: 0;
	padding-bottom: 10px;
    padding-top: 10px;
    width: auto !important;
margin: unset !important;
}

.tab-close {
	display: flex;
	justify-content: flex-end;
	padding: 1em;
	font-size: 0.75em;
	cursor: pointer;
}


input:checked + .tab-label {
	background: #eedebe;
}

input:checked + .tab-label::after {
	transform: rotate(90deg);
}

input:checked ~ .tab-content {
	max-height: 100vh;
	padding: 36px 44px 38px 170px;
	color: #2D3748;
}


.tab label img {
    width: 128px;
    height: 128px;
    object-fit: cover;
    margin-right: 33px;
}

.gallery-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.gallery-content li {
    width: 252px;
}

.gallery-content li:not(:nth-of-type(3)) {
    margin-right: 16px;
}

.sub-page section.content main article .gallery-content li img {
    max-width: 238px;
    height: 238px;
    object-fit: cover;
}

.gallery-content.projects li {
    width: 379px;
    margin-right: 0px;
}

.gallery-content.projects li:not(:nth-of-type(even)) {
    margin-right: 32px;
}

.sub-page section.content main article .gallery-content.projects li img {
    max-width: 379px;
    height: 238px;
    object-fit: cover;
}

.gallery-content h5 {
    font-weight: 500;
	font-size: 24px;
	line-height: 120%;
	display: flex;
	align-items: center;
	color: #2D3748;
    margin-top: 16px;
    margin-bottom: 6px;
}

.gallery-content li {
    margin-bottom: 50px;
}

.gallery-content h5 + span {
    color: #333;
    font-size: 15px;
    color: rgba(45, 55, 72, 0.6);
}

.content h2 {
    font-size: 24px;
}

/* board member view */
.content.board-of-directors img {
    width: 254px;
    height: 238px;
    margin-top: 55px;
    object-fit: cover;
}

.board-of-directors article.feature {
    display: flex;
    padding-top: 45px;
    max-width: 787px;
}

.board-of-directors article.feature > div {
    display: flex;
    flex-direction: column;
    margin-top: 55px;
    align-items: start;
    margin-left: 52px;
}

.sub-page section.content.board-of-directors h1 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.board-of-directors article > div > span {
    font-size: 13px;
}

.board-of-directors article > div > p {
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
    font-weight: bold;
    font-size: 18px !important;
}

.backlink a {
    font-size: 18px;
}

/* carousels & project galleries */
.gallery img {
    border: none !important;
    max-width: 792px;
    max-height: 410px;
    object-fit: cover;
}

.sub-page .gallery {
    background-color: #E9E9E9;
    padding-top: 72px;
    padding-bottom: 72px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.owl-stage-outer {
    max-width: 792px;
}

/* investor centre */

ul.categories.tabbed {
    display: flex;
    list-style-type: none !important;
}

ul.tabbed a {
    display: block;
    font-weight: bold;
    font-size: 16px;
    line-height: 140%;
    padding: 10px 20px 10px 0px;
    color: #414042;
}

.tabbed a:hover,
.tabbed a.active {
    color: #C69214 !important;
}

/* tabbed categories in side menu */
.sidebar-navigation ul.categories.tabbed {
    margin: 0;
    display: flex;
    flex-direction: row;
    min-width: 100%;
    border-top: 1px solid #E0E0E0;
}

.sub-page .content aside ul.categories.tabbed li:not(:first-child) {
    border-top: none !important;
}

.sidebar-navigation .categories.tabbed a {
    padding-right: 20px;
    font-weight: bold;
    font-size: 16px;
    line-height: 140%;
}


ul.post-list {
    margin-top: 27px;
    list-style-type: none;
    width: 100%;
}

ul.post-list li:not(:first-child) {
    margin-top: 4px;
}

ul.post-list li {
    display: flex;
    position: relative;
}

ul.post-list li a {
    display: flex;
    flex-direction: column;
    color: #2A3240 !important;
    font-size: 18px;
    width: 100%;
    padding: 24px 20px;
    background: #F1F1F1;
    border-radius: 4px;
}
ul.post-list li a:not(.fancybox-iframe):after {
	content: '';
    position: absolute;
    right: 30px;
    top: calc( 50% - 12px);
    height: 24px;
    width: 16px;
    background-image: url(../images/icon-arrow-right%201.png);
    background-repeat: no-repeat;
    background-position: center center;
}
ul.post-list li a:hover {
    background: rgba(198, 146, 20, 0.3);
}

ul.post-list li a .date {
	color: rgba(79, 91, 107, 0.6);
    font-size: 13px;
    margin-top: 5px;
}

ul.post-list:not(.post-list.news-media) li:after {
    content: '';
    position: absolute;
    display: block;
    width: 22px;
    height: 22px;
    background-image: url(../images/announcement-list-arrow.svg);
    background-position: center center;
    background-repeat: no-repeat;
    right: 20px;
    top: 21px;
}

.subscribe.dark,
.content.news-media + div[role="form"] {
    background-color: #2A3240;
    color: white;
    margin-left: auto;
    margin-right: auto;
    max-width: 1440px;
}

.subscribe.dark input,
.content.news-media + div[role="form"] input {
    background-color: #2A3240;
    border-color: white;
    color: white;
}

.subscribe.dark button,
.subscribe.dark input[type="submit"],
.content.news-media + div[role="form"] input[type="submit"] {
    background-color: #C15E20;
    border: none;
    width: auto;
    color: white;
    margin-left: 20px;
}

/* News & Media */
ul.post-list.news-media {
    display: flex;
    flex-wrap: wrap;
 }
 
.post-list.news-media iframe,
.post-list.news-media li > div:first-child,
.post-list.news-media li > a {
    width: 331px !important;
    height: 216px !important;
    margin-right: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    box-shadow: 0px 2px 4px rgba(130, 142, 152, 0.1), 0px 3px 6px rgba(26, 32, 44, 0.075);
    border-radius: 4px;
}

.post-list.news-media li {
    padding: 0;
    flex-direction: column;
    max-width: 331px;
}
ul.post-list.news-media li:not(:first-child) {
	margin-top: 0px;
}

.post-list.news-media li:not(:nth-child(even)) {
	margin-right: 31px;
}

.post-list.news-media .col > div:not(.date) {
    color: #2A3240;
}

.post-list.news-media .date {
    margin-top: 10px;
    font-size: 13px;
    color: rgba(45, 55, 72, 0.6);
}

.post-list.news-media li a {
    padding: 0;
    text-align: center;
}
.post-list.news-media li a:after {
    top: unset;
}

.post-list.news-media li .col {
    flex-grow: 5;
    margin-top: 20px;
    margin-bottom: 40px;
}

.fancybox-iframe + a.fancybox-iframe {
    position: absolute;
    top: 0px;
    background-color: transparent;
    width: 100%;
    height: 100%;
}

.carousel--hero aside p {
    margin-top: 0;
    max-width: 535px;
    margin-bottom: 10px;
}

.watermark {
    width: 437px;
    height: 834px;
    position: absolute;
    background-image: url('../images/home/Hex.svg');
    background-repeat: no-repeat;
    margin-top: 24px;
    z-index: 1;
}

.latest-presentation,
.latest-media {
    background-color: #98B85D;
    background-blend-mode: normal;
    box-shadow: 0px 2px 4px rgba(130, 142, 152, 0.1), 
        		0px 3px 6px rgba(26, 32, 44, 0.075);
    z-index: 20;
}

.latest-presentation picture, 
.latest-presentation img, 
.latest-presentation source {
    opacity: 0.5;
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    z-index: 1;
}

.latest-media > div {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.latest-presentation h4,
.latest-media h4 {
    font-weight: 500;
    font-size: 24px;
    color: white;
    bottom: 40px;
    left: 24px;
}
.latest-media iframe {
	width: 381px;
    max-height: 268px;
    height: 268px;
    max-width: 381px;
}

.feature-asx > div > * > * {
    position: absolute;
    z-index: 2;
    border-radius: 4px;
    overflow: hidden;
}
.feature-asx > div > * > .button {
	border-radius: 0px;
}

.feature-asx a.view-all {
    bottom: -60px;
    margin-left: 0;
    width: calc( 100% - 65px );
    font-weight: normal;
    font-size: 15px;
    line-height: 125%;
}
.latest-presentation a.cta,
.latest-media a.cta {
	height: 100%;
	width: 100%;
} 

button:after,
button:hover:after,
a.button:after,
a.button:hover:after {
    position: absolute;
    content: '';
    width: 10px;
    height: 20px;
    right: 20px;
    background-image: url('../images/angle_right_off.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

button:hover:after ,
a.button:hover:after {
    background-image: url('../images/angle_right_on.svg');
}

.feature-asx span.date {
    bottom: 20px;
    left: 24px;
    font-weight: normal;
    font-size: 16px;
    line-height: 140%;
    color: #FFC72C;
}

.flex-sizing-7 {
    flex: 7;
}

.flex-sizing-6 {
    flex: 6;
}

.flex-sizing-5 {
    flex: 5;
}

.flex-sizing-4 {
    flex: 4;
}

.button-blue {
    position: relative;
    background-color: #007AC3;
    width: unset;
    min-width: unset !important;
    padding-right: 40px;
}

section.content {
    flex-wrap: wrap;
}

section.content > * {
    /*max-width: 1200px;*/
    padding-bottom: 160px;
}

article.feature h4,
article.feature h4 strong,
article.feature h4 b,
article.feature h4 a {
    font-weight: normal;
    font-size: 28px;
    line-height: 120%;
}

article.feature h4 a,
aside h3 strong,
aside h3 b,
article.feature h4 strong,
article.feature h4 b {
    font-weight: normal;
    color: #C69214 !important;
}

.share-price8 {
    font-weight: normal;
    font-size: 15px;
    line-height: 125%;
    color: rgba(45, 55, 72, 0.6);
    padding-bottom: 18px;
    border-bottom: 1px solid rgba(42, 60, 73, 0.2);
}

.share-price strong {
    font-weight: 900;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    color: #2D3748;
    margin-right: 18px;
}

section.content .feature {
    top: 90px;
}

.content aside > div > * {
    display: flex;
    flex-direction: column;
    align-self: center;
}

.content aside div ol {
    flex-direction: column;
    flex-grow: 7;
}

.content aside h3 {
    padding-right: 100px;
}

.content aside h3,
.content aside h3 a {
    display: unset;
    font-weight: 500;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
}

.content aside a {
    display: inline;
    width: auto;
    margin: 0px;
    padding: 0px;
    color: #C69214;
}

.content ol {
    list-style-type: none;
    counter-reset: item;
    padding-left: 28px;
}

.content ol li {
    counter-increment: item;
    font-weight: normal;
    font-size: 18px;
    line-height: 125%;
    padding: 10px 0;
}

.content ol li:before {
    content: counter(item);
    color: #C69214;
    width: 1.2em;
    text-align: left;
    display: inline-block;
    margin-left: -28px;
    font-weight: bold;
    font-size: 24px;
    line-height: 120%;
}

form.subscribe h4 {
    font-weight: 500;
    font-size: 40px;
    justify-content: flex-end;
    padding-right: 100px;
}

form.subscribe > div > div {
    position: relative;
    /*margin-left: 100px;*/
    padding-top: 0px;
}

form.subscribe > div > div p {
    position: absolute;
    right: 0px;
    max-width: 339px;
    display: flex;
    text-align: left;
    font-weight: normal;
    font-size: 18px;
    line-height: 125%;
    top: 90px;
    margin-right: 20px;
}

/* projects sub menu */
.sub-page .project ul.children {
    margin: 0;
    max-width: 100%;
}

.sub-page .project ul.children a {
    font-size: 16px;
    line-height: 140%;

    display: flex;
    align-items: center;
    color: #414042;
}

.sub-page .project ul.children li {
    border-top: 0px !important;
}

.sub-page .content aside ul a {
    padding-left: 0px;
    padding-right: 0px;
}

.sub-page .content aside ul:not(.children) li:not(:first-child), 
.sub-page .project ul li:not(:first-child) > ul.children li {
    border-top: 1px solid #E0E0E0 !important;
}

.sub-page .project aside > ul li:not(.current_page_ancestor):not(.current_page_item):first-child > ul.children {
    display: none;
}

.sub-page .project ul:not(.children) > li:first-child.current_page_item ul.children,
.sub-page .project ul:not(.children) > li:first-child.current_page_ancestor ul.children {
    position: absolute;
    top: 0px;
    padding: 20px 40px;
    left: -40px;
    background-color: #f1f1f1;
    border: 2px solid #EDF2F7;
    padding-top: 40px;
}

.sub-page .project ul:not(.children) > li:first-child.current_page_item ul.children:before,
.sub-page .project ul:not(.children) > li:first-child.current_page_ancestor ul.children:before {
	content: 'Executive Summary';
	font-weight: normal;
	font-size: 24px;
	line-height: 120%;
	margin-top: -20px;
	margin-bottom: 10px;
}
.sub-page .project ul:not(.children) > li:first-child.current_page_item ul.children:before {
    color: #C69214;
}

.sub-page .project ul:not(.children) > li:first-child.current_page_item.page_item_has_children,
.sub-page .project ul:not(.children) > li:first-child.current_page_ancestor.page_item_has_children {
    padding-top: 340px;
}


.sub-page .project ul:not(.children) > li:first-child.current_page_item ul.children li a,
.sub-page .project ul:not(.children) > li:first-child.current_page_ancestor ul.children li a {
    font-weight: normal;
    font-size: 24px;
    line-height: 120%;
}

.sub-page .project ul:not(.children) > li:first-child.current_page_item ul.children li,
.sub-page .project ul:not(.children) > li:first-child.current_page_ancestor ul.children li {
    border-top: 0px !important;
}

/*. media queries */

/*homepage triple feature blocks don't break well */
@media only screen and (max-width: 1200px) and (min-width: 1160px)  {
	
	.feature-asx > div > *:not(:first-child) {
	    margin-left: 5px;
	}
	
}
@media screen and (max-width: 1159px) {
	aside.asx-releases {
	    width: 790px;
	    max-height: 268px;
	    height: 268px;
	    max-width: 790px;
	    margin-left: 0px !important;
	    margin-top: 120px;
	}
	
	section.feature-asx aside h3 {
	    text-align: left;
	    color: #2D3748;
	}
	
	aside.asx-releases ul {
		width: calc( 100% - 64px );
	}
	
	.asx-releases ul li div:not(.date) {
	    width: 100%;
	}

}


/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 992px) {
  
	div[role="form"], form > div {
	    display: flex;
	    flex-direction: column;
	}
	
	form.subscribe {
	    flex-direction: column !important;
	    flex-wrap: wrap;
	    max-width: 100%;
	        width: 100%;
	}
	
	form.subscribe > div {
	    flex-direction: column;
	    flex-wrap: wrap;
	    display: flex;
	    max-width: calc( 100% - 40px ) !important;
	}
	form.subscribe h4 {
    	padding-right: unset;
    	padding-left: 20px;
    	
    justify-content: center;
    }
    form.subscribe > div > div > p {
	    position: unset;
	    margin-left: auto;
	    margin-right: auto;
    }
	
	.flex-sizing-5, flex-sizing-4 {
	    max-width: 100%;
	    flex: unset;
		width: 100%;
	}
	
	footer > div {
	    display: flex;
	    padding-left: 20px;
	    padding-right: 20px;
	}
	
	footer > div > div {
	    flex: unset !important;
		width: 50%;
	}
	
	section.content main {
	    display: flex;
	    flex-direction: column-reverse;
	}

	section.content aside {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	
	section.content main article {
	    padding-left: 20px !important;
	    padding-right: 20px !important;
	    margin-right: 0px !important;
	    max-width: calc( 100% - 40px );
	}
	.sub-page section.content main article > * {
	    max-width: 100%;
	}

	article.feature img {
	    object-fit: contain;
	}
	
	.content.contact main > * {
	    max-width: calc( 100% - 40px );
	    padding-right: 16px;
	    width: calc( 100% - 40px );
	}
}

/* On screens that are 992px or less */
@media screen and (max-width: 992px) {

	header nav ul {
	    margin-right: 0px;
	}
	
	header img.logo {
	    margin-left: 20px;
	}
	
	ul.sidebar-navigation {
	    margin-bottom: 40px !important;
	}
	
	section.content aside {
	    margin-top: 40px !important;
	}
}

/* On screens that are 920px or less */
@media screen and (max-width: 920px) {

	nav > ul > li {
	    margin-left: 0;
	}
	
	header nav ul a {
	    padding-right: 32px;
	}
	nav li > a:after {
    	right: 0px;
		margin-left: unset;
	}
}

/* On screens that are 810px or less */
@media screen and (max-width: 810px) {

	
	/* collapse nav menu */
	
	ul#menu-primary:hover {
	    max-height: 9999px;
	    overflow: unset;
	}
	
	ul#menu-primary {
	    max-height: 36px;
	    overflow: hidden;
	}
	
	header img.logo {
	    margin-left: 0px;
	}
	
	header nav > ul > li:first-child:before {content: '=';color: white;padding-left: 15px;font-size: 36px;}

	header nav > a {
	    position: absolute;
	    right: 20px;
	    z-index: 999;
	}

	nav > ul > li {
	    margin-left: 0;
	}
	
	ul#menu-primary {
	    flex-direction: column;
	    position: absolute;
	    top: 40px;
	    right: 0;
	    width: 100%;
	    z-index: 99;
	}
	
	header nav ul li {
	    display: block;
	}
	
	header nav ul li a {
	    display: flex;
	    padding: 15px !important;
	    width: calc( 100% - 40px );
	}
	
	header nav ul ul.sub-menu {
	    position: unset;
	    display: flex;
	}
	
	header nav ul ul a {
	    white-space: nowrap;
	}
	
	header nav li > a:not(:only-child):after {
	    position: relative;
	    padding-left: 10px;
	}
	
	.sub-page section.hero h2 {
	    margin-left: 0px;
	    text-align: left;
	}
	
	header, section, .subscribe, .subscribe.dark, .sub-page .gallery, footer {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.watermark {
        margin-left: -20px;
        max-width: 100%;
    }
	
	.carousel--hero aside {
	    padding-left: 20px;
	    margin-left: -20px;
	}

	.carousel--hero aside p {
	    max-width: unset;
	    font-size: 4vw;
	}
	
	.feature-asx > div {
    	margin-top: unset;
	}
	
	section.feature-asx > div > * {
	    width: 790px;
	    max-height: 268px;
	    height: 268px;
	    max-width: 790px;
	    margin-left: 0px !important;
	    margin-top: 120px;
	        margin-bottom: 40px;
	}
	
	.latest-media iframe {
	    width: 100%;
	    max-width: unset;
	}
	
	section.feature-asx > div > * > h3 {
	    text-align: left;
	    color: #2D3748;
	    max-width: 100%;
	}
	.feature-asx a.view-all {
		width: unset;
	}
	
	.content aside > div:not([role="form"]) {/* display: flex; */flex-direction: column !important;width: calc( 100% - 40px ) !important;}

	section.content {
	    padding-left: 0;
	    padding-right: 0;
	}
	
	section.content main {
	    padding-left: 20px;
	    padding-right: 20px;
	    max-width: calc( 100% - 40px );
	}
	
	section.content aside h3 {
	    text-align: left;
	    padding-right: unset;
	}

	form.subscribe {
	    width: calc( 100% - 40px);
	}
	
	section.content .feature {
	    top: 0px;
	}
	
	.sub-page section.hero > div {
	    width: 100%;
	}
	
	.content.contact main > * {
	    width: 100%;
	    padding: 0px;
	}
	
}


/* On screens that are 600px or less */
@media screen and (max-width: 600px) {

	footer > div > div {
	    width: 100%;
	}
	footer > div {
	    flex-direction: column;
	}
	form.subscribe h4 {
	    padding-left: unset;
	    justify-content: start;
        line-height: 120%;
		margin-bottom: 20px;
	}
	form.subscribe > div > div {
	    width: 100%;
	    text-align: left;
	}
	form.subscribe input {
	    max-width: calc( 100% - 40px );
	}
	form.subscribe input[type="submit"] {
	    max-width: 100%;
	}
	
	section.content main article img {height: 225px;}
	

}

/* On screens that are 480px or less */
@media screen and (max-width: 480px) {

	header nav ul ul {
	    flex-direction: column;
	}
	
	section.feature-asx > div > * {
	    max-width: 100%;
	}

}

/* On screens that are 320px or less */
@media screen and (max-width: 320px) {

	.carousel--hero aside {
	    display: none;
	}
	
	section.carousel--hero {
	    display: none;
	}

}